/**
 * Journey Customize
 * Date: MAY 2018 
 * Author: Japan Journals Ltd. 
 **/

/*----------------------------------------------------
  COMMON
----------------------------------------------------*/
@font-face {font-family: "YuGothic M";src: local(Yu Gothic Medium)}

html,body,.module-title,
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
.page-title, .page-header h1,.items-row .item-content .article-intro,
.article-intro{
	font-family: Lato,"游ゴシック","Yu Gothic",YuGothic,sans-serif;
  	font-weight:500;
}

.module-title,
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  	font-weight:600;
}

html {
    font-size: 100%;
}

body {
    font-size: 1.1rem;
}

.module-title {
    font-size: 1.6rem;
  	border-bottom: 4px solid #262626;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.jj-slider .module-title {
    font-size: 1.4rem!important;
}

.jj-slider .module-title:after {
    content: "UK Today" ;
	background: #eee;
    color: #5c5656;
    display: block;
    font-size: 0.9rem;
    margin:0;
    padding: 6px;
    float:right;
    text-align: center;
    font-size: 0.8rem;
    font-weight: 600;
	text-shadow:1px 1px 0 rgba(255,255,255,1);
}

.page-header {
    border-bottom: none;
	margin: 0;
}

img, .article-content img, .item-image img {
    display: inline-block;
}

/* link */
a,.article-content a {
    color: #000;
    text-decoration: none;
}
a:hover,
.nspArt h4.nspHeader a:hover
{
    color: #000;
    border-bottom:1px solid #EFE639;
}
a:focus
{
    color: #000;
    border-bottom:none;
}

.article-intro a/* blog view */
{
	border-bottom:none;
}

.article-content a:hover, .article-content a:focus, .article-content a:active,
h2.article-title a:hover, .article-header h2 a:hover, h2.article-title a:focus, .article-header h2 a:focus, h2.article-title a:active, .article-header h2 a:active{
    color: #000;
    border-bottom:1px solid #EFE639;
}

a.baselink{/* 下線link */
    color: #000;
    border-bottom:1px solid #EFE639!important;
}
a.baselink:hover{/* 下線link */
    color: #000;
    border-bottom:1px solid #000!important;
}

#t3-mainbody a:hover img,
.banneritem > a,
#nsp-JJ-new a.nspImageWrapper {
    border: none!important;
}

#nsp-JJ-new a.nspImageWrapper:hover,
.banneritem > a:hover,
#jj-client a:hover img,
.life-cat a:hover img,
.customjj-top-series a:hover img,
a:hover img.opa80
{
  	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: “alpha( opacity=80 )”;
}

#t3-header a:hover,
#t3-header a:focus,
#t3-footer a:hover,
#t3-footer a:focus
{
    border: none!important;
}

.t3-module ul.mostread a:hover, .t3-module ul.latestnews a:hover, .t3-module ul.mostread a:focus, .t3-module ul.latestnews a:focus, .t3-module ul.mostread a:active, .t3-module ul.latestnews a:active {
    color: #000;
    border-bottom:1px solid #EFE639;
}

nav#t3-mainnav li {
    width: 13%;
}

.t3-wrapper {
    padding-top: 220px;
}

.t3-mainbody {
    padding-top: 0;
    padding-bottom: 0;
}

.module-ct {
    padding: 0;
}

/* list */
li{
	list-style:none;
}

li.yico{
	background: rgba(0, 0, 0, 0) url("/images/stories/common/ico-yc.gif") no-repeat scroll 0 10px;
    padding: 3px 0 0 18px;
}

.jjcont li.disclist {
    list-style: disc;
    margin-bottom: 12px;
}

.jjcont li.decimallist {
    list-style: decimal;
    margin-bottom: 12px;
}

/* txt icon */
.link-icon{
    background: rgba(0, 0, 0, 0) url(/images/stories/common/ico-yc-new.png) no-repeat scroll 0 7px;
    padding: 3px 0 0 20px;
    line-height: 1.6rem;
    margin: 4px 0;
}

/* infinity-next  */
#infinity-next {
    border: 2px solid #000;
    background: none;
    width: 50%;
    text-align: center;
    margin: 0 auto;
    color: #000;
    display: block;
    font-size: 1rem;
    padding: 2%;
}

#infinity-next:hover, #infinity-next:focus, #infinity-next:active {
    border-color: #000;
    color: #FFF;
    background: #000;
}

/* common */
.p-lr10{padding:0 10px;}
.mp0{margin:0; padding:0;}
.fred{color:#ff0000;}
.fonts{font-size:0.9rem;}
.mtop24{margin-top:24px;}
.px-0{padding-left:0!important;padding-right:0!important;}
.allclear{clear:both;}

/*----------------------------------------------------
  HEADER
----------------------------------------------------*/
.t3-header {
    border-top: 8px solid #EDE837;
}

/* off canvas */
.off-canvas-toggle {
  	background-color: transparent;
}

/* logo */
.logo-image .logo-img {
    margin-top: 15px;
}

/* sns&search */
.t3-header .headright {
    position: absolute;
    margin: 0 1% 0 0;
    padding: 0 0 1% 0;
    height: 50px!important;
    right: 0;
    top: 40px;
    width:39%;
}

.t3-header .headright .head-search {
    width: 40%;
    padding-bottom: 1%;
    border-left: none;
}
.scrollDown .t3-header .headright .head-search, .scrollUp .t3-header .headright .head-search {
	width: 40%;
}

.headright ul.social-list {
    padding-left: 0;
}

.t3-header .headright .head-social {
    padding-right: 20px;
    padding-top: 10px;
}

.t3-header .headright .head-social .social-list li {
    margin-left: 12px;
}

.t3-header .headright .head-search .fa {
    padding-right: 10px;
  	font-size: 1.5rem;
    transition: width 400ms;
}

.head-search .form-control {
    width: 100%;
    border: 3px solid #000;
    padding-left: 5%;
    background: #fff;
	font-size:1rem;
	font-weight:500;
}

.fa {
    font-size: 1.6rem;
}

.t3-header .headright .head-social .social-list li a:hover, .t3-header .headright .head-social .social-list li a:focus, .t3-header .headright .head-social .social-list li a:active {
    color: #000;
}

ul.autocompleter-choices {
	font-size:1rem;
}

.scrollDown .search-open .headright .head-search .fa-search:after, .scrollUp .search-open .headright .head-search .fa-search:after, .scrollDown .search-open .headright .head-search .fa-search:before, .scrollUp .search-open .headright .head-search .fa-search:before {
    left: -8px;
}

/* off canvas search */

.t3-off-canvas-body form#mod-finder-searchform {
    margin: 30px 0 0 0;
}

.t3-off-canvas .t3-off-canvas-body .t3-module {
    margin-bottom: 0;
}

.findersearch-canvas {
    padding:0 0 0 30px;
}

.findersearch-canvas input[type="text"] {

}
.findersearch-canvas input{
	display: block;
    width: 80%!important;
    float: left!important;
    margin-right: 10px;
}

.findersearch-canvas .form-group {
    width: 100%;
}

.findersearch-canvas .form-group:after {
    font-family: 'FontAwesome';
    content: "\f002";
    color: #fff;
    display: block;
    padding-top: 4px;
    font-size: larger;
}

/*----------------------------------------------------
  NAVI
----------------------------------------------------*/
nav#t3-mainnav {
    font-size: 1.0rem;
    padding-top: 120px;
}

.t3-mainnav .t3-navbar {
    border-left: none;
    border-right: none;
}

.t3-megamenu .mega-caption {
    margin-top: 1px;
}

nav#t3-mainnav li{
  	width:14%;
    display: block;
    float: left;
    border-left:1px dotted #eaeaea;
  	padding-top: 5px;
}

.nav.navbar-nav li.open > a, .nav.navbar-nav li.active > a {
    background-color: transparent;
    color: #333;
}

nav#t3-mainnav li a{
  	padding:8px 0 0 0;
  	margin:0;
  	font-size: 1.0rem;
    height: 90px;
    border-bottom: 5px solid #000;
	background-position: 50% 150%;
	background-repeat: no-repeat;
	-webkit-transition: all ease 0.2s;
	-moz-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
	-ms-transition: all ease 0.2s;
	transition: all ease 0.2s;
}

nav#t3-mainnav li a:hover{
  	color:#999;
	background-position: 50% 100%;
}

nav#t3-mainnav li a.menu-essey{
    border-right:1px dotted #eaeaea;  
}

nav#t3-mainnav li.menu-home a {
	background-image: url(/images/stories/common/menu/bg-home.gif);
}
nav#t3-mainnav li.menu-hot a {
	background-image: url(/images/stories/common/menu/bg-hot.gif);
}
nav#t3-mainnav li.menu-travel a {
	background-image: url(/images/stories/common/menu/bg-travel.gif);
}
nav#t3-mainnav li.menu-food a {
	background-image: url(/images/stories/common/menu/bg-food.gif);
}
nav#t3-mainnav li.menu-history a {
	background-image: url(/images/stories/common/menu/bg-history.gif);
}
nav#t3-mainnav li.menu-life a {
	background-image: url(/images/stories/common/menu/bg-life.gif);
}
nav#t3-mainnav li.menu-series a {
	background-image: url(/images/stories/common/menu/bg-series.gif);
}

nav#t3-mainnav li.menu-home a:hover{
    border-bottom: 5px solid #ED1C24;
}
nav#t3-mainnav li.menu-hot a:hover {
    border-bottom: 5px solid #00ADEF;
}
nav#t3-mainnav li.menu-travel a:hover {
    border-bottom: 5px solid #B4D333;
}
nav#t3-mainnav li.menu-food a:hover {
    border-bottom: 5px solid #EC008B;
}
nav#t3-mainnav li.menu-history a:hover {
    border-bottom: 5px solid #00AE4C;
}
nav#t3-mainnav li.menu-life a:hover {
    border-bottom: 5px solid #F7931D;
}
nav#t3-mainnav li.menu-series a:hover {
    border-bottom: 5px solid #91268F;
}

nav#t3-mainnav li.current.active a span {
    color: #efe639;
}

/* submenu */
nav#t3-mainnav li.submenu {
    width:100%;
    display:inline-block;
    float:none;
    border:none;
    padding:1%;
}

nav#t3-mainnav li.submenu a{
    background: none;
    height:auto!important;
	border:none;
	padding:2%;
	color:#000;
    font-size: 0.9rem;
}

nav#t3-mainnav li.submenu a:hover {
    border: none!important;
	background: #EDE837;
}

.mega-dropdown-menu .mega-dropdown-inner .mega-col-nav{
	padding:0 5px;
}

/* dropdown-toggle */
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #EDE837;
    border-bottom-color: #EDE837;
}

.navbar-default .navbar-nav > .dropdown > a:hover .caret {
    border-top-color: #EDE837;
    border-bottom-color: #EDE837;
}

/* submenu2 */
nav#t3-mainnav .custum-submenu{
    padding: 0 5px;
}

nav#t3-mainnav .custum-submenu .mega-inner{
	padding: 0;
}

nav#t3-mainnav .custum-submenu .mega-inner .t3-module.module {
    margin:-10px 0 10px 0;
}

/*----------------------------------------------------
  MOBILE-NAVI
----------------------------------------------------*/
nav#mobile-nav {
    margin-bottom: 10px;
    overflow: hidden;
}

#mobile-nav ul {
    margin: 0;
    padding: 0;
}

#mobile-nav li {
    width: 33.3%;
    float: left;
    margin: 0;
    padding:1% 0 1% 1%;
    border-left:1px solid #eaeaea;
    border-top: 3px solid #ED1C24;
	border-bottom:1px solid #eaeaea;
	display:inline-block;
}
#mobile-nav li.menu-hot{border-top: 3px solid #00ADEF;}
#mobile-nav li.menu-travel{border-top: 3px solid #B4D333;}
#mobile-nav li.menu-eat{border-top: 3px solid #EC008B;border-right:1px dotted #eaeaea;}
#mobile-nav li.menu-culture{border-top: 3px solid #00AE4C;clear: left;}
#mobile-nav li.menu-life{border-top: 3px solid #F7931D;}
#mobile-nav li.menu-series{border-top: 3px solid #91268F;border-right:1px dotted #eaeaea;}
#mobile-nav li:hover{
    border-top: 3px solid #ED1C24;
}

#mobile-nav li a{
    display:block;
    width:100%;
}


#mobile-nav img {
    width: 22%;
    float: left;
    margin-right: 5%;
}

p.category-name {
    font-size: 0.8rem;
    font-weight: 700;
    margin: 0;
    display: block;
    padding: 3% 0 0 0;
}

/*----------------------------------------------------
  FOOTER
----------------------------------------------------*/
.t3-footnav{
    padding: 10px 0 0 0;
}

.t3-copyright{
    padding: 0 0 10px 0;
}

.t3-footer {
    background: url(/images/stories/common/footer/bg-footer.gif) no-repeat 95% top #ede837;
    color: #FFF;
    font-size: 1.1rem;
  	border-top: 4px solid #262626;
  	margin-top: 20px;
}

.t3-footer .footer-detail {
    border-top: none;
}

#Mod331 {
    background: transparent;
}

#Mod331 h3.module-title {
    color:#000;
  	border-bottom: none;
	padding: 0;
}

.customjj-footer-jj {
    padding: 0 20px;
    font-size: 1rem;
}

.customjj-footer-jj ul{
    font-size: 1rem;
}

.t3-footnav .t3-module ul > li {
    list-style:none;
    color: #000;
  	background: url(/images/stories/common/footer/ico-footer.gif) no-repeat 0 8px;
	padding-left: 20px; 
}
.customjj-footer-jj li,.customjj-footer-jj li a {
    font-size: 0.9rem;
    font-weight: 500 !important;
    color: #000 !important;
}
.customjj-footer-jj li a:hover {
    color:#666!important;
}

.t3-footnav .t3-module ul > li > a {
  	color: #000;
  	font-weight:  300;
  	padding: 2px 0;
	}

.t3-copyright img{
  	margin-right:20px;
}

.copyright a {
    border-bottom: none;
}

.footer-social li {
    list-style: none;
    display: block;
    margin: 0 10px;
    float: right;
}

.footer-social li {
    list-style: none;
    display: block;
    margin: 0 10px;
    float: right;
}

.footer-social .fa {
    color: #fff;
    margin:10px 0;
}

.footer-social .fa:hover {
    color: #262626 !important;
}

/* copyright */
.jj-copyright {
    text-align: center;
    background: #262626;
    color: #eee;
    font-size: 0.8rem;
    line-height: 1.5em;
	padding:1% 0;
}

.jj-copyright a {
    color: #eee;
	font-size:0.7rem;
}

/*----------------------------------------------------
  Breaking News
----------------------------------------------------*/
#gkHighlighterGK5-0{
    border: 1px solid #ccc;
    padding: 5px;

    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #ffffff;
    margin-bottom: 2%;
    margin-top: 2%;
}

#gkHighlighterGK5-0 .gkHighlighterInterface {
    background-color: #ed1c24;
    border-radius: 2px!important;
    -moz-border-radius: 2px!important;
    -webkit-border-radius: 2px!important;
	padding: 4px 2px;
    margin-top: 2px;
}

#gkHighlighterGK5-0 .gkHighlighterInterface span.text {
    margin: 0 6px 0 7px;
    color: #ffffff;
    font-size: 0.8rem!important;
}

#gkHighlighterGK5-0 .gkHighlighterWrapper {
	margin-left:0!important;
}

#gkHighlighterGK5-0 .gkHighlighterWrapperSub {
    padding: 3px 0 0 0;
}

#gkHighlighterGK5-0 .gkHighlighterWrapperSub a:link{
	border:none;
	color:#000;
}

#gkHighlighterGK5-0 .gkHighlighterWrapperSub a:hover{
	border-bottom:1px solid #ed1c24;
	color:#ed1c24;
}

#gkHighlighterGK5-0 .gkHighlighterWrapperSub a:focus{
	border-bottom:1px solid #ed1c24;
	color:#000;
}

#gkHighlighterGK5-0 .gkHighlighterWrapperSub a:active{	
	border-bottom:1px solid #ed1c24;
	color:#000;
}

/*----------------------------------------------------
  TOP
----------------------------------------------------*/
/* slider */
.jj-news{
    padding: 0 0 0 10px;
}

.jj-news .camera_caption_title {
    line-height: 1.2em;
}

.jj-news .camera_caption_desc{
    line-height: 1.2em;
    margin-top: 2%;
}

.jj-news .camera_wrap .camera_pag .camera_pag_ul li {
    margin: 5px;
}

.jj-news .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
    background: #EFE639;
}

.t3-module.modulejj-sliderbox {
    margin-bottom: 0;
}

.camera_caption_desc > a {
    color: #fff;
}

.camera_fakehover:hover {
	opacity: 0.8;
}

#camera_wrap_337 .camera_target_content::before {/*1つ目 */
    content: "";
    top: 0;
    right: 0;
    border-bottom: 4em solid transparent;
    border-right: 4em solid #EDE837; /* ラベルの色はここで変更 */
    position: absolute;
    z-index: 100;
    }
#camera_wrap_337 .camera_target_content::after {/*1つ目 */
    content: "";
    content: "News";
    display: block;
    top: 0.9em;
    transform: rotate(45deg);
    color: #000; /* 文字色はここで変更 */
    right: 0;
    position: absolute;
    z-index: 101;
    font-weight:600;
    font-size:1rem;
    }
    
#camera_wrap_419 .camera_target_content::before {/*2つ目 */
    content: "";
    top: 0;
    right: 0;
    border-bottom: 4em solid transparent;
    border-right: 4em solid #EDE837; /* ラベルの色はここで変更 */
    position: absolute;
    z-index: 100;
    }
#camera_wrap_419 .camera_target_content::after {/*2つ目 */
    content: "Special";
    display: block;
    top:0.9em;

    transform: rotate(45deg);
    color: #000; /* 文字色はここで変更 */
    right: -0.1em;
    position: absolute;
    z-index: 101;
    font-weight:600;
    font-size:1rem;
    }

/* 英国ニュース */
#nsp-JJ-uketoday .nspArts {
    padding:0;
}

#nsp-JJ-uketoday .nspArt.nspCol1 {
    border-bottom:1px solid #ccc;
}

#nsp-JJ-uketoday .nspArt h4.nspHeader {
    font-size: 0.9rem;
	padding:3% 0 1% 0;
	line-height: 1.4em;
  	font-weight: 500;
}

#nsp-JJ-uketoday .nspArt .nspInfo {
    font-size: 0.8rem;
    color: #999;
    font-size: 0.8rem;
    margin: 0;
}

#nsp-JJ-uketoday a.readon-button {
    border: 2px solid #262626;
    color: #262626;
    display: block;
    margin: 5% 0 0 0;
    padding: 2% 5%;
    text-align: center;
    font-size: 0.8rem; 
  	float:right;
	font-weight: 600;
	width:100%!important;
}
#nsp-JJ-uketoday a.readon-button:hover{
    background:#262626;
    color: #fff;
    text-decoration: none;  	
}

#nsp-JJ-uketoday a.noticebox {
    font-size: 0.8rem;
    padding: 2% 3%;
    margin-bottom: 5px!important;
    display: block;
    text-decoration: underline;
    text-align: center;
    font-weight: 600;
    color: #ED1C24;
    background: #f8f5ed;
    border: 1px solid #ed1c24;
}

#nsp-JJ-uketoday a.noticebox:hover, #nsp-JJ-uketoday a.noticebox:focus{
    border-bottom:none!important;
}

/* SQバナー2 */
#Mod403 {
    margin-top: 20px;
}

/* 2clmバナー */
.bn2-left,.bn2-right{
 	width:50%;
	float:left;
	padding:0 10px;
}
.bn2-right{ float:right;}

/* PR */
.bannergroupprbn-box a .txt-box {
    clear: both;
    font-size: 0.8rem;
    font-weight: 500;
    overflow: hidden;
    padding:5px 10px;
    text-align: left;
    margin-bottom:0;
    color: #262626;
    line-height: 1.4em;
}
.bannergroupprbn-box a:hover .txt-box {
    background:#f8f5ed;
}

.banneritem a {
    text-decoration: none!important;
}


/* お知らせ */
.customjj-original {
    font-size: 0.95rem;
    line-height: 1.2em;
	padding: 2%;
    overflow: hidden;
    background: url(/images/stories/common/top/bg-original.jpg) repeat-x left top #f8f5ed;
	color:#000;
}

.customjj-original > h4 {
    border-top: 1px dashed #000;
    border-bottom: 1px dashed #000;
  	margin-bottom:15px;
    padding: 2%;
    text-align: center;
}

.customjj-original > ul {
    padding: 0;
}

.customjj-original li{
    list-style:none;
  	background: url(/images/stories/common/ico-yc.gif) no-repeat 0 4px;
	padding:3px 0 0 18px; 

}

.customjj-original .readon-button{
    width: 55%;
    float: right;
    margin: 2% auto;
    font-weight: 600;
}

.t3-sidebar .customjj-original{
    padding: 1%;
}

.t3-sidebar .customjj-original {
    font-size: 0.9rem;
	line-height: 1.4em;
}

.t3-sidebar .customjj-original h4 {
    font-size: 0.9rem;
    padding: 2% 0;
	margin-bottom:10px;
}

.t3-sidebar .customjj-original .readon-button {
    width: 100%;
    float: none;
}

/* 新着情報をチェック！ */
.t3-module.modulejj-new {
    margin-bottom: 2%;
}

#nsp-JJ-new .nspTopInterface {
    margin: 0 0 5px 0;
}

#nsp-JJ-new .nspPagination li:hover, #nsp-JJ-new .nspPagination li.active {
    background-color: #EFE639;
}

#nsp-JJ-new .nspNext:hover, #nsp-JJ-new .nspPrev:hover {
    border-color: #EFE639;
}
#nsp-JJ-new .nspNext:focus, #nsp-JJ-new .nspPrev:focus {
	border:2px solid #EFE639!important;
}

#nsp-JJ-new .nspPrev:hover:before {
	border-right-color: #EFE639;
}
#nsp-JJ-new .nspNext:hover:before {
	border-left-color: #EFE639;
}

#nsp-JJ-new .nspArt.nspCol4 {
    margin:0 0 1.5% 0;
}

#nsp-JJ-new h4 {
    font-size: 1rem;
    margin: 0;
  	padding:3% 0 1% 0;
	line-height: 1.2em;
}

#nsp-JJ-new p{
    margin:0;
}

#nsp-JJ-new p.nspInfo1 {
    font-size: 0.8rem;
}

#nsp-JJ-new p.nspInfo2 a {
    background: #efe639 none repeat scroll 0 0;
    border: medium none;
    border-radius: 2%;
    color: #000;
    display: block;
    font-size: 0.9rem;
    margin:0;
    padding: 4% 6%;
    text-decoration: none;
}

#nsp-JJ-new p.nspInfo2 a:hover {
    background: #000;
    color: #fff;
    border: medium none;
}

/* 特集記事 */
#nsp-JJ-editorial .nspPagination li:hover, #nsp-JJ-editorial .nspPagination li.active {
    background-color: #EFE639;
}

#nsp-JJ-editorial .nspNext:hover, #nsp-JJ-editorial .nspPrev:hover {
    border-color: #EFE639;
}
#nsp-JJ-editorial .nspNext:focus, #nsp-JJ-editorial .nspPrev:focus {
	border:2px solid #EFE639!important;
}

#nsp-JJ-editorial .nspPrev:hover:before {
	border-right-color: #EFE639;
}
#nsp-JJ-editorial .nspNext:hover:before {
	border-left-color: #EFE639;
}

/* 新着ニュース */
.spbox div.nspArt {
    border:none;
    margin-bottom: 10px;
	padding-bottom:10px!important;
    /*min-height: 200px;*/
}

.spbox div.nspArt h4 {
    font-size: 1rem;
    width: 50%;
    margin: 0;
    padding: 0;
    line-height: 1.2em;
}

.spbox p.nspInfo2{
    background: #eee none repeat scroll 0 0;
    border: medium none;
    border-radius: 2%;
    color: #000;
    display: inline-block;
    font-size: 0.9rem;
    margin:1% 0 3% 0;
    padding:0;
    text-align: center;
    text-decoration: none;
}

.spbox p.nspInfo a {
    background: #eee none repeat scroll 0 0;
    border: medium none;
    border-radius: 2%;
    color: #000;

    font-size: 0.9rem;
    padding: 4px 10px;
    text-decoration: none;
}
.spbox p.nspInfo a:hover {
    background: #efe639;
}

.spbox p.nspText{
    font-size: 1.0rem;
	line-height: 1.3em;
    margin: 10px 0!important;
}

.spbox img,
.spbox img.thumbnail {
    border:none;
}

.spbox a.nspImageWrapper:hover{
	border:none!important;
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: “alpha( opacity=80 )”;
}

.spbox a.readon-button {
    float: right;
	margin-top: -10px;
}

div#Mod405,div#Mod420,div#Mod361,div#Mod362{
	margin-bottom:0!important;
}

/* FROM 編集部 */
.t3-module.modulejj-editorial {
    margin-bottom: 30px;
}

#nsp-JJ-editorial .nspArt.nspCol3 {
    margin: 0 0 30px 0;
}

#nsp-JJ-editorial .nspArt.nspCol3:last-child{
	padding:0!important;
}

#nsp-JJ-editorial h4 {
    font-size: 1rem;
    margin: 0;
  	padding: 3% 0 0 0;
	line-height: 1.2em;
}

#nsp-JJ-editorial p{
    margin:10px 0 0 0;
	width:50%;
}

#nsp-JJ-editorial img.nspImage{
	margin-bottom:0;
}

#nsp-JJ-editorial a.nspImageWrapper{}
#nsp-JJ-editorial a.nspImageWrapper:hover{
	border:none;
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: “alpha( opacity=80 )”;
}

#nsp-JJ-editorial p.nspInfo1 {
    font-size: 0.8rem;
	margin-top:15px;
}

#nsp-JJ-editorial p.nspInfo2 a {
    background: #efe639 none repeat scroll 0 0;
    border: medium none;
    border-radius: 2%;
    color: #000;
    display: inline-block;
    font-size: 0.9rem;
    margin:0;
    padding: 4% 6%;
    text-decoration: none;
}

#nsp-JJ-editorial p.nspInfo2 a:hover {
    background: #000;
    color: #fff;
    border: medium none;
}

/* 人気の記事 */
.jj-popular .modulerank-mostread ul.mostread a{
    font-size: 1rem;
    color: #262626;
    font-weight: 700;
    border-bottom: 1px solid transparent;
    line-height: 1.2em;
}


.jj-popular .modulerank-mostread dd.hits {
    margin-bottom: 3%;
}

/* 3カラム */
.catbox02 div.nspArt {
    border-bottom: 1px dashed #000;
    margin-bottom: 20px;
	padding-bottom:10px!important;
    /*min-height: 200px;*/
}

.catbox02 div.nspArt h4 {
    font-size: 1rem;
    width: 50%;
    margin: 0;
    padding: 0;
	line-height: 1.2em;
}

.catbox02 p.nspInfo{
    background: #eee none repeat scroll 0 0;
    border: medium none;
    border-radius: 2%;
    color: #000;
    display: inline-block;
    font-size: 0.9rem;
    margin:10px 0;
    padding:0;
    text-align: center;
    text-decoration: none;
}

.catbox02 p.nspInfo a {
    background: #eee none repeat scroll 0 0;
    border: medium none;
    border-radius: 2%;
    color: #000;

    font-size: 0.9rem;
    padding: 4px 10px;
    text-decoration: none;
}
.catbox02 p.nspInfo a:hover {
    background: #efe639;
}

.catbox02 p.nspText{
    font-size: 1.0rem;
	line-height: 1.3em;
    margin: 10px 0!important;

}

.catbox02 img,
.catbox02 img.thumbnail {
    border:none;
}

.catbox02 a.nspImageWrapper:hover{
	border:none!important;
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: “alpha( opacity=80 )”;
}

.jj-travel .modulecatbox02 h3 {
    border-bottom: 4px solid #b4d333;
	background: url(/images/stories/common/menu/bg-travel.gif) right top no-repeat;
}
.jj-eat .modulecatbox02 h3 {
    border-bottom: 4px solid #ec008b;
	background: url(/images/stories/common/menu/bg-food.gif) right top no-repeat;
}
.jj-know .modulecatbox02 h3 {
    border-bottom: 4px solid #00ae4c;
	background: url(/images/stories/common/menu/bg-history.gif) right top no-repeat;
}

.catbox02 a.readon-button {
    float: right;
	margin-top: -10px;
}

/* 楽しく暮らす */
.t3-content.jj-life {
    margin-bottom: 2%;
}

.customjj-top-life .items-row {
    border-bottom: none;
    margin: 10px 0;
    padding-bottom:0;
    overflow: hidden;
}
.customjj-top-life .items-row .item + .item {
    border-left: none;
}

.customjj-top-life .col-sm-2{
    padding-left: 0;
    padding-right: 0;
}

.customjj-top-life img {
    float: left;
	width: 35%;
    margin:0 5px 0 0;
}

.customjj-top-life h4 {
    font-size: 0.9rem;
    font-weight: 500;
    margin:10px;
    padding: 0;
}

.customjj-top-life .life-cat{
	margin-top:20px;
	margin-bottom:0;
	padding-top:20px;
	border-top: 1px dashed #000;
}

.customjj-top-life .life-cat img{
    float:none;
	width: 90%;
    margin:0 0 5px 0;
}

.customjj-top-life .life-cat h3{
    font-size: 0.9rem;
    font-weight: 500;
    margin:0;
    padding: 0;
}

div#Mod355,div#Mod356,div#Mod357{
	margin-bottom:5%!important;
}

/* シリーズ */
.customjj-top-series {}

.customjj-top-series .items-row {
    border-bottom: none;
    margin: 10px 0;
    padding-bottom:0;
    overflow: hidden;
}
.customjj-top-series .items-row .item + .item {
    border-left: none;
}

.customjj-top-series .col-sm-3{
    padding-left: 0;
    padding-right: 0;
	overflow:hidden;
	margin-bottom:20px;
}

.customjj-top-series img {
    float: left;
	width: 30%;
    margin:0 10px 0 0;
}

.customjj-top-series h3 {
    font-size: 1.0rem;
    font-weight: 600;
    margin:0 0 3px 0;
    padding: 0;
}

.customjj-top-series p {
    font-size: 0.8rem;
    font-weight: 500;
    margin:0 10px 0 0;
    padding: 0;
}

/*----------------------------------------------------
  BANNER
----------------------------------------------------*/
/* top */
.wrap.t3-banner.t3-banner-top {
    padding: 0 0 0 0;
    margin-bottom: 5px;
}

.t3-banner .bannergroup {
    padding: 0;
    border-bottom: none;
    margin: 2% 0;
}

.t3-sidebar .t3-module {
    margin-bottom: 20px;
}

.t3-sidebar .bannergroup {
    padding-top:0;
    padding-bottom:0;
}

.t3-sidebar img:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: “alpha( opacity=80 )”;
}

/* side */
.t3-sidebar .bannergroup {
    padding: 0;
    background: #fff;
}

/*----------------------------------------------------
  ARTICLE
----------------------------------------------------*/
.item-page .article-content {
    font-family: Lato,"游ゴシック","Yu Gothic",YuGothic,sans-serif;
    font-size: 1.1rem;
}

.item-page > article .article-header .article-title {
    font-size: 1.8rem;
  	line-height: 1.3em;
}

.article-content a {
    border-bottom:none;
}

/* ぱんくず */
ol.breadcrumb {
    background: #eee none repeat scroll 0 0;
    font-size: 0.8rem;
    margin-bottom: 20px;
    padding: 10px;
}

.fa-map-marker::before {
    display: none;
}

/* タグ */
.item-page .tags {
    margin:-10px 0 20px 0;
    padding-top: 10px;
    border-top: none;
}

#t3-content .item-page .tags .label,

#t3-content .item-page .tags .label a{
    background: #d0d0d0;
    color: #fff;
    border-radius: 2px;
    margin: 0 5px;
    padding: 3px 6px;
    border: none;
}
#t3-content .item-page .tags .label:hover{
    background: #262626;
}

.item-pagejj-londonguide .tags {
    margin:-10px 0 20px 0;
    padding-top: 10px;
}

#t3-content .item-pagejj-londonguide .tags .label,

#t3-content .item-pagejj-londonguide .tags .label a{
    background: #d0d0d0;
    color: #fff;
    border-radius: 2px;
    margin: 0 5px;
    padding: 3px 6px;
    border: none;
    font-weight: 400;
}

#t3-content .item-pagejj-londonguide .tags .label:hover{
    background: #262626;
}

#t3-content .item-pagejj-londonguide .tags .label:before {
    content: "\f02b";
    font-family: FontAwesome;
    margin-right: 5px;
}

/* その他の記事 */
.erelated_news {
	border-top:none!important;
    border-bottom: 1px dashed #000!important;
    margin: 18px 0 !important;
    padding: 9px 0 0 5px !important;
	clear: both;
}

.erelated_news span {
    border-bottom: 1px dashed #000;

    border-top: 1px dashed #000;
    color: #000;
    font-size: 1.4rem;
    margin-bottom: 15px;
    padding: 2% 1%;
	display: block;
}

.erelated_news ul{
    padding:0;
}

.erelated_news ul li {
    background: rgba(0, 0, 0, 0) url(/images/stories/common/ico-yc.gif) no-repeat scroll 0 7px;
    padding: 3px 0 0 20px;
	line-height: 1.6rem;
	margin: 4px 0;
}

/* PR */
.custompr-pandora {
    /* border: 6px solid #eaeaea; */
    padding: 10px 15px;
    margin: 10px 0;
    /*background: rgba(0, 0, 0, 0) url(/images/stories/common/article/bg-stripe.png) repeat scroll 0 0;*/
}

.custompr-pandora ul {
    padding: 0;
}

.custompr-pandora li {
    list-style: outside none none;
    margin: 3px 0 3px 16px;
    padding: 0 0 0 4px;
    position: relative;
}

.custompr-pandora li::after {
    display: block;
    content: '';
    position: absolute;
    top: .5em;
    left: -1em;
    width: 14px;
    height: 8px;
    border-left: 3px solid #EFE639;
    border-bottom: 3px solid #EFE639;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/* CATEGORY LINK */
dd.category-name a {
    background: #efe639;
    border: none;
    border-radius: 2%;
    color: #000;
    display: block;
    font-size: 0.9rem;
    margin: 0 10px 10px 0;
    padding: 4px 10px;
    text-decoration: none;
    text-align: center;
}
dd.category-name a:hover{
	border: none;
    background: #000;
	color: #fff;
}

/* RELATED ARTICLE */
h3.related {
    border-bottom: 1px dashed #000;
    border-top: 1px dashed #000;
    color: #000;
    font-size: 1.4rem;
    margin-bottom: 15px;
    padding: 2% 1%;
    display: block;
    clear:both;
}

/* ASIDE */
.article-aside {
    margin-bottom: 0;
}

/*----------------------------------------------------
  CATEGORY
----------------------------------------------------*/
.item-page > article .article-header {
    border-bottom:none;
    padding-bottom: 0;
}

header.article-header h1.article-title {
    border-bottom: 4px solid #262626;
    font-size: 1.6rem;
    margin-bottom: 10px;
    padding-bottom: 10px;
 	font-weight: 600;
}

h1.page-title {
    font-size: 1.8rem;
    line-height: 1.3em;
    border-bottom: 4px solid #262626;
    margin-bottom: 10px;
    padding-bottom: 10px;
 	font-weight: 600;
}

/* ニュース一覧 */
#nsp-cont-hottopics01 .nspArt.nspCol1{
	border-bottom:1px solid #000;
    margin-bottom: 30px;
}

#nsp-cont-hottopics01 h4 {
	color: #000;
    border-bottom: 1px dashed #000;
    border-top: 1px dashed #000;
    margin-bottom: 15px;
    padding: 2% 1%;
  	font-size: 1.4rem;
}

#nsp-cont-hottopics01 h4 a,#nsp-cont-hottopics02 h4 a {
    color: #000;
}

#nsp-cont-hottopics01 p {
    margin: 0 0 10px;
}

#nsp-cont-hottopics01 p.nspInfo1 a{
    background: #efe639 none repeat scroll 0 0;
    border:none;
    border-radius: 2%;
    color: #000;
    display: block;
    font-size: 0.9rem;
    margin:0 10px 10px 0;
    padding: 4px 10px;
    text-decoration: none;
    float: left;
	text-align: center;
}

#nsp-cont-hottopics01 p.nspInfo1 a:hover{
    color: #fff;
  	background: #000;
}

#nsp-cont-hottopics01 p.nspInfo2,
#nsp-cont-hottopics02 p.nspInfo1{
    font-size: 0.8rem; 
  	color:#fff;
}
#nsp-cont-hottopics02 p.nspInfo1{
    padding-bottom: 10px; 
}

#nsp-cont-hottopics01 p.nspInfo2 a,
#nsp-cont-hottopics02 p.nspInfo1 a{
    background:#d0d0d0;
  	color:#fff;
    border-radius: 2px;
    margin: 0 5px;
    padding: 3px 6px;
  	border:none;
}

#nsp-cont-hottopics01 p.nspInfo2 a:hover,
#nsp-cont-hottopics02 p.nspInfo1 a:hover{
    background:#262626;


}

#nsp-cont-hottopics02 {
    margin-top: -10px;
}

#nsp-cont-hottopics02 .nspArt.nspCol1{
    border-bottom: 1px solid #000;
 	margin-bottom: 20px;
}

#nsp-cont-hottopics02 h4 {
	color: #000;
    margin-bottom: 0;
    padding:0 0 2% 0;
  	font-size: 1.2rem;
}

#nsp-cont-hottopics02 p {
    margin: 0;
}

#nsp-cont-hottopics02 p.nspInfo2 a{
    background: #efe639 none repeat scroll 0 0;
    border:none;
    border-radius: 2%;
    color: #000;
    display: block;
    font-size: 0.9rem;
    margin: 0 10px 10px 0;
    padding: 4px 10px;
    text-decoration: none;
    float:left;
	text-align: center;
}

#nsp-cont-hottopics02 p.nspInfo2 a:hover{
    color: #fff;
  	background: #000;
}

#nsp-cont-hottopics01 .custompr-pandora{
display: none;
}

a.readon-button {
    border: 2px solid #000;
    color: #000;
    display: inline-block;
    float: left;
    font-weight: 700;
    margin:2% 1% 0 0;
    overflow: hidden;
    padding: 1% 2%;
    text-align: center;
    width: 48%;
}

a.readon-button:hover,a.readon-button:focus,a.readon-button:active {
  	background: #000;
    color: #FFF;
    text-decoration: none;
    border: 2px solid #000!important;
}


/* 旅する・遊ぶ  */
.catbox01 div.nspArt{
	margin-bottom:20px;
	border-bottom: 1px dashed #000;
}

.catbox01 p{
    margin:0;
    padding:0;
	font-size: 1.1rem;
}

.catbox01 p.nspInfo a{
    background: #efe639 none repeat scroll 0 0;
    border:none;
    border-radius: 2%;
    color: #000;
    display: inline-block;
    font-size: 0.9rem;
    margin:0 10px 10px 0;
    padding: 4px 10px;
    text-decoration: none;
	text-align: center;
}

.catbox01 p.nspInfo a:hover{
    color: #fff;
  	background: #000;
}

#nsp-cont-travel01.catbox01 h4 {
    color: #000!important;
    font-size: 1.4rem;
    margin-bottom: 5px;
    padding: 5px 0 10px!important;
    display: block;
}

#nsp-cont-travel01.catbox01 p.nspInfo2{
		font-size: 1.0rem;
}

#nsp-cont-travel01 .ose-youtube{
display: none;
}

.catbox01 img,
.catbox01 img.thumbnail {
    border:none;
    border-radius: 0;
    box-shadow: none;
    display: block;
    line-height: 20px;
    margin: 0;
    padding: 0;
    transition:  none;
}

.catbox01 a.nspImageWrapper:hover{
	border:none!important;
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: “alpha( opacity=80 )”;
}


#cate-linksbox a.cate-link{
    background:#d0d0d0;
  	color:#fff;

    border-radius: 2px;
    margin: 0 5px 20px 0;
    padding: 3px 6px;
  	border:none;
	font-size: 0.8rem;
}

#cate-linksbox a.cate-link:hover{
    background:#262626;
  	color:#fff;
	border:none;
}

/* 楽しく暮らす/シリーズ  */
#jj-life{
	margin-top: -10px;
}

#jj-life h2 {
    border-bottom: 1px dashed #000;
    border-top: 1px dashed #000;
    color: #000;
    font-size: 1.4rem;
    margin-bottom: 15px;
    padding: 2% 1%;
}


#jj-life .items-row,#jj-essey .items-row{
    overflow: hidden;
}

#jj-life .lonnavi .col-sm-4 {
    overflow: hidden;
    padding: 0 5px;
}

.jj-life .col-lg-2,
.jj-life .col-md-2,
.jj-life .col-sm-6,
.jj-life .col-xs-6 {
    overflow: hidden;
    padding: 0!important;
}

#jj-life img.ico-lonnavi {
    float: left;
    /*height: 30%;
    width: 30%;*/
    height: 15%;
    width: 15%;
    margin-right: 10px;
}

#jj-life .lonnavi-ico {
    padding: 0;
}

#jj-life h4{
    font-size: 1rem;
    font-weight: 500;
    margin: 0;
    padding: 0;
}

#jj-life h4 span{
    color: #18abaa;
	font-size: 0.8rem;
}
#jj-life h3 span{
    color: #18abaa;
	font-size: 1rem;
}

#jj-life .item,#jj-essey .item {
    border-left:none;
}

#jj-life h3 {
    font-size: 1.3rem;
}

#jj-life h3.mttl,#jj-essey h3 {
    font-size: 1.2rem;
}

#jj-life p,#jj-essey p {
	font-size: 1.1rem;
    line-height: 1.2em;
}

#jj-life.module-ct p,#jj-essey.module-ct p {
	margin-bottom:0;
}

#jj-life .cboxline,#jj-essey .cboxline {
	border-left:1px solid  #eaeaea;
	border-right:1px solid  #eaeaea;
}

/* クライアント */
#jj-client{
	background: #eaeaea;
	overflow: hidden;
	padding: 10px 0;

}

#jj-client img{
	margin: 0 20px;
	float: left;
}

/*----------------------------------------------------
  BLOG LAYOUT -YUSUKE
----------------------------------------------------*/
.xblog .items-leading {
    border: none;
    padding: 0;
}

.xblog .leading .item-image {
    margin-bottom: 0;
    display: none;
}

.article-intro {

	font-family: Lato, 游ゴシック, "Yu Gothic", YuGothic, sans-serif;
    font-size: 1.1rem;
}

/*----------------------------------------------------
  PAGE TOP
----------------------------------------------------*/
#gototop {
    margin: 5px;
    padding: 10px;
  	background:#ffed26;
    color: #000;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    z-index: 99;
}

/*----------------------------------------------------
  OFF-CANVAS
----------------------------------------------------*/
.module-ct > ul.nav, .module-ct .custom > ul.nav, .module-ct > ol.nav, .module-ct .custom > ol.nav {
    padding: 0 15px;
}

.t3-off-canvas .t3-off-canvas-body .nav > li {
    border-bottom: 1px solid #666;
}

.t3-off-canvas .t3-off-canvas-body .nav > li > a {
    font-size: 0.8rem;
    font-weight: nomal;
    color: #efe639;
}

.t3-off-canvas .t3-off-canvas-body a {
    color: #fff;
    text-decoration: none;
}


ul.nav.menu li {
    margin:0;
}
ul.nav.menu li:hover{background: #333;}

.t3-off-canvas .t3-off-canvas-body .module-title {
    padding: 20px 20px 0 20px;
}

.t3-off-canvas .t3-off-canvas-body a:hover, .t3-off-canvas .t3-off-canvas-body a:focus {
    color: #fff;
}

.t3-off-canvas .t3-off-canvas-body .nav > li > a:hover, .t3-off-canvas .t3-off-canvas-body .nav > li > a:focus, .t3-off-canvas .t3-off-canvas-body .nav > li > a:active {
    border-bottom: 1px solid #efe639;
    color: #fff;
}

.off-canvas-open .off-canvas-toggle .patty:before, .off-canvas-open .off-canvas-toggle .patty:after {
    background: #efe639;
}

.off-canvas-toggle .patty:hover {
    background: #efe639;
}
.off-canvas-toggle .patty:hover:before {
    background: #efe639;
}
.off-canvas-toggle .patty:hover:after {
    background: #efe639;
}

/*----------------------------------------------------
  CATEGORY LIST
----------------------------------------------------*/
#t3-content .category-list h2,
#t3-content .category-listhome-top-cont h2{
    border-bottom: 4px solid #262626;
    line-height: 1.3em;
    padding-bottom: 10px;
    margin-top: 0;
	font-size:1.8rem;
}

td.list-date {
    width: 20%;
}

select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .inputbox:focus {
    border-color: #efe639;
}

th#categorylist_header_title,th#categorylist_header_date {
    background: #EFE639;
    border-bottom: none;
}

.table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(2n+1) > th {
    background-color: #f8f5ed;
}

table.category tr:nth-child(2n+1){
    background-color: #f8f5ed;
}

/*----------------------------------------------------
  CATEGORY LIST ver.2
----------------------------------------------------*/
.category-listJJ-category-list table{
	border:none;
	margin-top:10px;
}

.category-listJJ-category-list table.table-bordered tbody tr td{
	border:none!important;
}

.category-listJJ-category-list .table-bordered thead tr th {
	border: 1px solid #fff!important;
}

.category-listJJ-category-list table.category tr:nth-child(2n+1) {
    background-color: #fff;
}

.category-listJJ-category-list .table-striped tbody > tr:nth-child(2n+1) > td, .category-listJJ-category-list .table-striped tbody > tr:nth-child(2n+1) > th {
    background-color: #fff;
}

.category-listJJ-category-list table.category td.list-title a {
    background: rgba(0, 0, 0, 0) url(/images/stories/common/ico-yc.png) no-repeat scroll 0 4px;
    padding: 3px 0 0 20px;
	border-bottom:1px solid #EDE837;
	margin-left:-4px;
}

/*----------------------------------------------------
  TAG LIST
----------------------------------------------------*/
.tag-category h2 {
    font-size: 1.8rem;
    line-height: 1.3em;
    color: #000000;
    border-bottom: 4px solid #262626;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.tag-category .tags-box {
    border: none;
    padding: 0;
}


.tag-category ul.category {
    border: 1px solid #000;
    padding: 10px 0;
    border-left: none;
    border-right: none;
}

.tag-category ul.category li .tag-body h3 {
    line-height: 1.2rem;
    margin-top: 0;
    font-size: 1.2rem;
}

.tag-category ul.category li .tag-body {
    border-bottom: 1px solid #000;
    display: block;
    padding: 10px 0;
}

.tag-category ul.category li {
    padding: 0;
    margin-bottom: 20px;
}

.tag-category ul.category li .tag-body h3 a:hover, .tag-category ul.category li .tag-body h3 a:focus, .tag-category ul.category li .tag-body h3 a:active {
    color: #000;
}

/*----------------------------------------------------
  PAGE NAVIGATION 
----------------------------------------------------*/
.pagination {
    width: 100%;
    text-align: center;
    margin: 10px 0;
}

ul.pagination {
    margin: 0;
}

.pagination > li {
    font-size: 1.0rem;
    font-family: Helvetica;
}

.pagination > li > a {
    padding: 5px;
    font-size: 1.0rem;
    font-family: Helvetica;
	border-bottom: 2px solid #FFF;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #000;
    border-bottom: 2px solid #EFE639;
	padding: 5px;
}

.pagination > li.active > a {

    border-bottom: 2px solid #000;
    color: #000;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    border-bottom: 2px solid #EFE639;
    color: #000;
}

.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
    border-color: #FFF;
}

.pagination .counter {
    padding-top: 0;
    padding-bottom: 5px;
	margin-bottom:0;
    font-size: 0.9rem;
    font-family: Helvetica;
}

/*----------------------------------------------------
  SIDEBAR
----------------------------------------------------*/
.t3-sidebar-right {
    border-left:none;
}

.t3-sidebar .t3-module + .t3-module .module-title, .item-sidebar .t3-module + .t3-module .module-title {
    font-size: 1.2rem;
    border-top:none;
    padding:10px 0;
    margin-bottom: 5%;
}

ul.mostread li{
	border-bottom:1px dashed #000;
	padding-bottom:10px;
	line-height:1.1rem;
}

.tagspopular ul > li > a {
    background: #fff;
    border-radius: 3px;
    color: #3c3c3c;
    display: block;
    padding: 2px 5px;
    font-size: 0.9rem;
    border: 1px solid #8c8c8c;
    margin: 5px 10px 0 0;
}

.tagspopular ul > li > a:hover, .tagspopular ul > li > a:focus, .tagspopular ul > li > a:active {
    background:#8c8c8c;
    color: #fff;
    text-decoration: none;
}

.t3-sidebar dd.published.hasTooltip,
.t3-sidebar dd.hits {
    margin-bottom: 3%;
}

.t3-sidebar #nsp-JJ-uketoday .nspArt h4.nspHeader {
    padding: 1% 0 !important;
    font-weight: 600;
}

/*----------------------------------------------------
  SEARCH
----------------------------------------------------*/
#search-form{
    border: 6px solid #eaeaea;
    padding: 10px 20px;
    background: rgba(0, 0, 0, 0) url(/images/stories/common/article/bg-stripe.png) repeat scroll 0 0;
    padding: 20px;
    font-size: 1.2rem;
    font-weight: 600;
    color: #000;
}

#search-form .form-inline .inputbox, #search-form .form-inline select, #search-form .form-inline textarea, #search-form .form-inline input {
    border: 3px solid #000;
    padding: 18px;
    font-size: 1.2rem;
    margin-left: 5px;
	background:#fff;
}
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .inputbox:focus {
	background:#fff;
}

#search-form .word .form-group {
    margin-bottom: 0;
}

.autocomplete-suggestions {
    width: 28%!important;
	padding: 10px 18px;
}

#smartsearch-btn.btn-primary {
    background-color: #000;
    border-color: #000;

}

#smartsearch-btn.btn-primary:hover {
    background-color: #EFE639;
    border-color: #EFE639;
    color: #000;
}

.search-results .result-title {
    color: #000;
    border-bottom: 1px dashed #000;
    margin-bottom: 15px;
    padding:0 0 2% 1%;
    font-size: 1.2rem;
}

.search-results .result-title a{
    border-bottom: 1px solid #EFE639;
}
.search-results .result-title a:hover{
	background:#f8f5ed;
}

#search-query-explained {
    font-size: 1.6rem;
    font-family: Lato, 游ゴシック, "Yu Gothic", YuGothic, sans-serif;
    padding-bottom: 10px;
    color: rgb(0, 0, 0);
    line-height: 1.3rem;
    border-bottom: 4px solid rgb(0, 0, 0);
    margin: 30px 0px;
    font-weight: bold;

}

.search-results .result-text {
    margin-bottom: 50px;
}

.list-striped li, .list-striped dd, .row-striped .row, .row-striped .row-fluid {
    border-bottom: none;
    padding: 0;
}

.search-pages-counter {
    float: right;
    padding: 10px;
    background: #eee;
}

#search-results .list-striped {
    border-top:none;
}

/* キャプション */
figure figcaption{
	text-align: left;
	background: #F7F3B0;
	color: #3C3C3C;
}

